__gnu_parallel::constant_size_blocks_tag(3)

NAME
__gnu_parallel::constant_size_blocks_tag -

SYNOPSIS

Inherits __gnu_parallel::find_tag.

Detailed Description

Selects the constant block size variant for std::find().

See Also:
    _GLIBCXX_FIND_CONSTANT_SIZE_BLOCKS

Definition at line 178 of file tags.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.